@charset "shift_jis";

/*

information{
	ファイル名 : /css/common/fontcss;
	概要 : このCSSファイルはフォントの設定を記述しています。;
	サイト名 : NTTドコモのホームページ;
	URL : http://www.nttdocomo.co.jp/;
	コピーライト : (c) NTT DoCoMo, Inc. All Rights Reserved.;
}

 */




/* コンテンツ
--------------------------------------------------------------------------

	1. ヘッダー
	2. 本文
		: パン屑リスト
		: ページ内リンク
		: タイトル
		: 通常のフォント
		: 小さいフォント
		: 大きいフォント
		: 注意
		: お問い合わせ（フリーダイアル）
		: ページのトップ
		: 実体参照（TM）等に使用するフォント
		: フォーム
		: 重さ
	3. 右ナビゲーション
		: ローカルナビゲーション
		: 関連リンク
	4. フッター


--------------------------------------------------------------------------
*/







body{
	font-family: "\FF2D\FF33\20\FF30\30B4\30B7\30C3\30AF", Osaka, Arial, Helvetica, sans-serif;
}


/* 1. ヘッダー
-----------------------------------------------	*/
#header ul li{
	font-size:83%;
}

#header h1{
	font-family: "HG丸ｺﾞｼｯｸM-PRO", Osaka, Arial, Helvetica, sans-serif;
	line-height: 200%;
}



/* 2. 本文
-----------------------------------------------	*/
/*	パン屑リスト	*/
#breadcrumb p{font-size:66%;}

/*	ページ内リンク	*/
div.pagenav p{font-size:83%;}


/*	タイトル	*/
#pagetitle h1{font-size:140%;}


div.titlept01 .title{
	font-size:102%;
	line-height:1.45em;
}

div.titlept04 .title{
	font-size:94%;
	line-height:1.45em;
}

div.titlept02 .title{
	font-size:83%;
	line-height:1.45em;
}

div.titlept03 .title{
	font-size:83%;
	line-height:1.45em;
}

div.rinfotitle .title{
	font-size:83%;
	line-height:1.45em;
}

div.titlertn .title{
	font-size:83%;
	line-height:1.45em;
}

div.titleoln .title{
	font-size:105%;
	line-height:1.45em;
}


/*	通常のフォント	*/
.txt,.txttitle{font-size:83%;line-height:1.45em;}

/*	小さいフォント	*/
.small{font-size:83%;line-height:1.2em;}

/*	大きいフォント	*/
.s-big{font-size:94%;line-height:1.2em;}
.big{font-size:116%;line-height:1.2em;}




/*	注意		*/
#onemaincol .notice,
#maincol .notice{font-size:83%;line-height:1.45em;font-weight:normal !important;}
#onemaincol .txt .notice,
#maincol .txt .notice{font-size:105%;line-height:inherit;}

/*	お問い合わせ（フリーダイアル）		*/
.contact-big{font-size:165%;font-weight:bold;}


/*	お問い合わせ（フリーダイアル）		*/
.contact-small{font-size:132%;font-weight:bold;}

/*	(R)   */
span.r_big{
  font-size: 154%;
} 


/*	ページのトップ		*/
.btn-pagetop{font-size:83%;}





/*	実体参照（TM）等に使用するフォント		*/
.sup{font-size:77%;vertical-align:top;}


/*	フォーム		*/
.formArea input,
.formArea option,
.formArea textarea{font-size:88%;}
.formArea .exp{font-size:83%;line-height:1.2em;}


/*　重さ */
.bold{font-weight:bold;}
.plain{font-weight:normal !important;}



/* 3. 右ナビゲーション
-----------------------------------------------	*/
/*	ローカルナビゲーション	*/
#localnav{
	font-size:83%;
	line-height:1.3em;
}

/*	関連リンク	*/
#relatedlinks{
	font-size:83%;
	line-height:1.3em;
} 

#relatedlinks .title,
#relatedlinks .subtitle{
	font-size:1em;
	line-height:1.3em;
}



#relatedlinks dt.small{font-size:0.95em;}
#relatedlinks .notice{font-size:0.9em;line-height:1.2em;}


/* 4. フッター
-----------------------------------------------	*/
#footernav{
	font-size:83%;
	line-height:1.2em;
}

#footer .copyright{
	font-size:66%;
}

#footerwrap .info p{
	font-size:83%;
}



